---
it:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: Questionario concluso
      decidim/surveys/opened_survey_event: Questionario avviato
  activerecord:
    models:
      decidim/surveys/survey:
        one: Questionario
        other: indagini
      decidim/surveys/survey_answer:
        one: Risposta
        other: risposte
  decidim:
    components:
      surveys:
        actions:
          answer: Risposta
        name: Questionario
        settings:
          global:
            announcement: Annuncio
          step:
            allow_answers: Consenti risposte
            announcement: Annuncio
    events:
      surveys:
        survey_closed:
          email_intro: Il questionario %{resource_title} in %{participatory_space_title} è stato chiuso.
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche seguendo il collegamento precedente.
          email_subject: Un questionario in %{participatory_space_title} si è concluso
          notification_title: Il questionario <a href="%{resource_path}">%{resource_title}</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a> si è concluso.
        survey_opened:
          email_intro: 'Il questionario %{resource_title} in %{participatory_space_title} è ora aperto. Puoi partecipare da questa pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche seguendo il collegamento precedente.
          email_subject: Un nuovo questionario su %{participatory_space_title}
          notification_title: Il questionario <a href="%{resource_path}">%{resource_title}</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a> è ora aperto.
    metrics:
      survey_answers:
        description: Numero di sondaggi rispondenti dagli utenti
        object: risposte ai sondaggi
        title: Risposte ai sondaggi
    surveys:
      admin:
        exports:
          survey_user_answers: Risposte degli utente al questionario
        surveys:
          update:
            invalid: Ci sono stati degli errori durante il salvataggio dell'indagine.
            success: Il questionario è stato salvato correttamente.
      last_activity:
        new_survey_at_html: "<span>Nuovo sondaggio al %{link}</span>"
      surveys:
        answer:
          invalid: Ci sono stati degli errori durante il salvataggio dell'indagine.
          success: Il questionario è stato salvato correttamente.
